<?php
/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2017/11/21
 * Time: 10:42
 */

namespace App\Modules\User\Models;

use Illuminate\Database\Eloquent\Model;
use DB;

class UserEnv extends Model
{
    protected $table = 'user_envs';

    protected $fillable = ['uid', 'ua'];


    static function recordUA($ua,$uid)
    {
        $data = compact('uid','ua');
        return self::create($data);
    }

}